General > Security & Bug Fixes

Chromium Security Warning

(1/1)

Jerry:
Update is available.


--- Code: [email protected]:~$ apt-cache policy chromium-browser
chromium-browser:
  Installed: (none)
  Candidate: 50.0.2661.102-0ubuntu0.14.04.1.1117
  Version table:
     50.0.2661.102-0ubuntu0.14.04.1.1117 0
--- End code ---

tomt:
Might want to check this out. I use Firefox or Google Chrome. Google Chrome unfortunately is based on Chromium as is Opera.

     https://security.gentoo.org/glsa/201605-02

Navigation

[0] Message Index

Go to full version